/* Layout ****************************************************** */

@font-face {
	font-family:'myriad-pro';
	src:url('../MyriadPro-Light.otf');
}

@font-face {
	font-family:'myriad-pro-reg';
	src:url('../MyriadPro-Regular.otf');
}


body{
	font-family:					"Myriad-Pro-Reg", Arial, "Lucida Sans", sans-serif;
	font-size:						100.1%;
	text-align:						left;
	color:							#000;
	background:						#FFF;
	font-size:						13px;
}

a {
	color: #000000;
	text-decoration: none;
}


hr{
	margin:							0 0 0 0;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
	 
sup {
	top: -0.5em;
}
	 
sub {
	bottom: -0.25em;
}

input[type="submit"]{
	cursor:							pointer;
}
#stilpunkte{
	background:						#fbfbfb;
	overflow:						hidden;
}
header{
	/*border-top:						3px solid #333333; */
	background:						url("/resources/images/logo.jpg?t=1423413252") no-repeat center bottom;
}
header .pop_iphone_hint{
	width:							913px;
	margin:							auto;
	margin-top:						10px;
	height:							20px;
}
header .pop_iphone_hint p{
	width:							913px;
	text-align:						center;
}
header .pop_iphone_hint p a{
	color:							#000;
}
header #top-bar{
	width:							100%;
	height:							30px;
	background-color:				#333333;
	float:							left;
}
header #top-bar .top-bar-sizing{
	width:							913px;
	margin:							auto;
}
header #top-bar .top-bar-sizing .fb-like{
	float:							left;
	margin:							5px 0 0 0;
}
header #top-bar .top-bar-sizing p{
	float:							left;
	margin:							8px 5px 0;
}
header #top-bar .top-bar-sizing p a{
	text-decoration:				none;
	color:							#000;
}
header #top-bar .top-bar-sizing p.icon{
	margin:							5px 5px 0 0;
}
header h1{
	display:						none;
}
header img{
	height:							140px;
	width:							100%;
}
header #top-bar .top-bar-sizing p.icon,
header #top-bar .top-bar-sizing p.icon a,
header #top-bar .top-bar-sizing p.icon a img{
	width:							auto;
	height:							auto;
	vertical-align:					top;
}
hr{
	border:							none;
	border-bottom:					1px solid #333333;
}
nav{
	font-size:						20px;
	font-family:					"myriad-pro-condensed", sans-serif;
	text-transform:					uppercase;
}
nav #lead_nav{
	position: relative;
}
nav #lead_nav ul{
	position:						relative;
	float:							left;
	left:							50%;
	padding:						0;
	list-style:						none;
}
nav #lead_nav ul li{
	position:						relative;
	float:							left;
	left:							-50%;
	padding:						11px 13px;
}
nav #lead_nav ul li.hover-active,
nav #lead_nav ul li.menu-active,
nav #lead_nav ul li.all-active{
	background:						#333333;
}
nav #lead_nav ul li a{
	color:							#333333;
	text-decoration:				none;
}
nav #lead_nav ul li.hover-active a,
nav #lead_nav ul li.menu-active a,
nav #lead_nav ul li.all-active a{
	color:							#FFF;
}
nav .sub_nav{
	position:						absolute;
	left:							50%;
	margin-left:					-450px;
	z-index:						1000000;
	color:							#FFF;
}
nav .sub_nav ul{
	float:							left;
	width:							224px;
	background:						url("/resources/images/bg_darkened.png?t=1423413252");
	margin-right:					1px;
	padding:						13px 0;
}
nav .sub_nav ul:last-child{
	margin-right:					0;
	width:							225px;
}
nav .sub_nav ul li{
	margin:							0 0 0 26px;
	padding:						4px 0;
	font-size:						14px;
	list-style:						disc;
}
nav .sub_nav ul li a{
	color:							#FFF;
	text-decoration:				none;
}

/* PAGINATION */

.pagination{
	overflow:						hidden;
}
.pagination.top{
	border-bottom:					1px solid #000;
	padding:						0 0 7px 0;
	margin:							0 0 17px 0;
}
.pagination.bottom{
	border-top:						1px solid #000;
	padding:						7px 0 0 0;
	margin:							17px 0 17px 0;
}
.pagination .paginate{
	float:							right;
	line-height:					1em;
}
.pagination .paginate span, .paginate a, .pagination form .nav_submit {
	float:							left;
	background:						#000;
	color:							#FFF !important;
	padding:						7px 10px 4px;
	margin-right:					1px;
	text-decoration:				none;
}
.pagination .paginate span.light{
	background:						#FFF !important;
	color:							#000 !important;
}
.pagination .paginate span.grey{
	background:						#e2e2e2 !important;
	color:							#000 !important;
	padding-left:					8px !important;
	padding-right:					8px !important;
}
.pagination .paginate .current{
	font-weight:					bold;
}
.pagination .paginate span.prev, .pagination .paginate span.next{
	display:						none;
}
.pagination form{
	padding:						0 !important;
}
.pagination form .nav_input{
	padding-bottom:					1px !important;
	width:							31px !important;
	border:							1px solid #d6d6d6;
	float:							left !important;
	margin-left:					2px !important;
	text-align:						center;
}
.pagination form .nav_submit {
	background:						#000;
	border:							none;
	color:							#FFF;
	margin:							0 0 0 2px;
	padding:						3px 5px 4px;
	font-size:						12px;
}

/* NEWS */

section#news{
	border-top: 1px solid #FFFFFF;
    overflow: hidden !important;
    padding-bottom: 8px;
    position: relative;
    width: 100%;
    height: 350px;
}
section#news .articles_slider{
	margin:							0 0 0 30px;
}
section#news .articles_slider .bx-prev{
	position:						absolute;
	top:							0px;
	left:							-30px;
	height:							350px;
	width:							24px;
	background:						url("/resources/images/teaser_prev.gif?t=1423413252") no-repeat left center;
	border-right:					5px solid #333333;
}
section#news.small .articles_slider .bx-prev{
	height:							300px;
}
section#news .articles_slider .bx-next{
	position:						absolute;
	top:							0px;
	right:							-30px;
	height:							350px;
	width:							24px;
	background:						url("/resources/images/teaser_next.gif?t=1423413252") no-repeat left center;
	border-left:					5px solid #333333;
}
section#news.small .articles_slider .bx-next{
	height:							300px;
}
section#news section#articles article{
	width:							900px;
	height:							350px;
	background:						no-repeat left top;
}
section#news.small section#articles article{
	height:							300px;
}

section#news.small section#articles article div{
	margin-top:						197px;
}
section#news section#articles article div h2,
section#news section#articles article div p{
	padding-left:					16px;
	padding-right:					16px;
	color:							#FFF;
}
section#news section#articles article h2{
	padding-top:					22px;
}
section#news section#articles article h2 a{
	color:							#FFF;
	text-decoration:				none;
}
section#news section#articles article div p{
	color:							#CCC;
	line-height:					18px;
}
section#news section#articles article .button{
	position:						relative;
	left:							830px;
	bottom:							35px;
}

























/* SLIDER LINKS/RECHTS */
section#news #slider_left,
section#news #slider_left .box div,
section#news #slider_right,
section#news #slider_right .box div{
	height:							350px;
	width:							900px;
}
section#news.small #slider_left,
section#news.small #slider_left .box div,
section#news.small #slider_right,
section#news.small #slider_right .box div{
	height:							300px;
}
section#news #slider_left,
section#news #slider_right{
	position:						absolute;
	left:							50%;
	float:							left;
	background:						#000;
}
section#news #slider_left{
	margin-left:					-1357px;
}
section#news #slider_right{
	margin-left:					457px;
}
section#news #slider_left .box,
section#news #slider_right .box{
	background:						#FFF;
}

/* NEWS OVERVIEW */
section#news .overview_slider .bx-window{
	width:							914px !important;
}
section#news section#overview{
	padding:						8px 0 0;
	overflow:						hidden;
}
section#news section#overview div.article{
	width:							231px;
	opacity:						0.63;
	filter:							alpha(opacity=63);
	cursor:							pointer;
}
section#news section#overview div.article:hover,
section#news section#overview div.article.active{
	opacity:						1;
	filter:							alpha(opacity=100);
}
section#news section#overview div.article .teaser{
	margin-right:					10px;
	border:							1px solid #333333;
}
section#news section#overview div.article .teaser div{
	width:							209px;
	height:							106px;
	margin:							5px;
}
section#news .overview_slider .bx-prev{
	position:						absolute;
	top:							14px;
	left:							6px;
	height:							106px;
	width:							28px;
	background:						url("/resources/images/overview_prev.png?t=1423413252") no-repeat left top;
}
section#news .overview_slider .bx-next{
	position:						absolute;
	top:							14px;
	right:							16px;
	height:							106px;
	width:							28px;
	background:						url("/resources/images/overview_next.png?t=1423413252") no-repeat left top;
}

/* PARTNER */


section#partner article div.image {
	width:							100%;
	background:						no-repeat left center;
	height: 269px;
	overflow: hidden;
}


#partner .tpl_borderbox .headline_categorie {
    color: rgba(255, 255, 255, 0.5);
    display: inline-block;
    font-family: "myriad-pro","Myriad Pro","Arial",sans-serif;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 40px;
    margin-top: -11px;
    padding: 1px 1px 1px 0;
    text-align: left;
    text-transform: uppercase;
}

a:hover .tpl_borderbox {
	text-decoration: none !important;
}

section#partner article div.image div.box p{ 
	color:							#cccccc;
	padding:						0 0 10px 0;
	text-align:						justify;
	max-height:						135px;
	overflow:						hidden;
}

/* PARTNER OVERVIEW (THEMENSEITE) */

section#partner_overview{
	color:							#FFF;
	line-height:					18px;
}
section#partner_overview article{
	color:							#343434;
}
section#partner_overview article.professional,
section#partner_overview article.premium{
	color:							#FFF;
}
/*
section#partner_overview article:hover{
	border-color:					#000;
}
*/
section#partner_overview article div.box{
	background:						#fff no-repeat left center;
	overflow:						hidden;
}
section#partner_overview article.professional div.box,
section#partner_overview article.premium div.box{
	background-color:				#000;
	height: 178px;
}
section#partner_overview article div.box div.image,
section#partner_overview article div.box div.image div,
section#partner_overview article div.box div.image div img{
	width:							190px;
	height:							178px;
}
section#partner_overview article.standard div.box div.image,
section#partner_overview article.standard div.box div.image div,
section#partner_overview article.standard div.box div.image div img{
	height:							96px;
}
section#partner_overview article div.box div.image{
	float:							left;
	background:						no-repeat center top;
	background-size: cover;
}
section#partner_overview article div.box div.info{
	margin:							10px 10px 4px 199px;
}
section#partner_overview article.premium div.box div.image div{
	background:						url("/resources/images/premiumpartner.png?t=1423413252") no-repeat left top;
}
section#partner_overview article div.box h3{
	border-bottom:					1px solid #cccccc;
	padding:						0 5px 9px;
	font-size:						16px;
	color:							#343434;
}
section#partner_overview article div.box h3 a{
	text-decoration:				none;
	color:							#343434;
}
section#partner_overview article.professional div.box h3,
section#partner_overview article.premium div.box h3{
	border-bottom-color:			#333;
	color:							#FFF;
}
section#partner_overview article.professional div.box h3 a,
section#partner_overview article.premium div.box h3 a{
	color:							#FFF;
}
section#partner_overview article div.box .contact{
	float:							right;
	padding:						9px 0;
	width:							142px;
}
section#partner_overview article div.box .contact a { /* iPad/iPhone Problem */
	color: #FFF;
}

section#partner_overview article.standard div.box .contact a { /* iPad/iPhone Problem */
	color: #000;
}

section#partner_overview article div.box .address{
	padding:						9px 0 9px 5px;
}
section#partner_overview article div.box .desc{
	color: #A0A0A0;
    font-family: "myriad-pro";
    padding: 6px 0 14px 5px;
}
section#partner_overview article div.box .desc .button{
	bottom: 15px;
    margin: 38px -2px 0 3px;
    position: absolute;
    right: 15px;
}
section#partner_overview article div.box .desc .button a{
	color:							#000;
	text-decoration:				none;
}
section#partner_overview article div.box .desc p{
	padding:						0;
	color:							#FFF;
}



/* SUCHE */

/*
section#context section#search div{
	width:							368px;
}
*/

section#context section#search div form{
	padding:						23px 43px;
	overflow:						hidden;
}
section#context section#search div form select{
	width:							281px;
	padding:						5px 9px;
	margin:							0 0 16px;
}
section#context section#search div form input[type='text']{
	color:							#c9c9c9;
	border:							1px solid #c9c9c9;
	padding:						3px 9px;
	margin:							0 0 16px;
	background:						none;
	width:							258px;
}
section#context section#search div form input.is-disabled{
	opacity:						0.3;
	filter:							alpha(opacity=30);
}
section#context section#search div form input[type="submit"]{
	padding-top:					1px;
	padding-bottom:					1px;
	float:							right;
	margin-right:					2px;
}

/* NEWSLETTER BOX */

section#context section#newsletter_box{}
section#context section#newsletter_box div.nl_box{
	width:							368px;
	padding-bottom:					8px;
}
section#context section#newsletter_box div form{
	padding:						10px 0 20px 44px;
	overflow:						hidden;
}
section#context section#newsletter_box div form select{
	width:							278px;
	padding:						3px;
	margin:							17px 0 0 0;
}
section#context section#newsletter_box div form input[type="text"]{
	width:							270px;
	color:							#bdbdbd;
	border:							1px solid #cccccc;
	background:						none;
	padding:						3px 2px;
	margin:							17px 0 0 0;
}
section#context section#newsletter_box div form .pad{
	margin:							20px 0 0 0;
}
section#context section#newsletter_box div form input[type="submit"]{
	float:							right;
	padding:						1px 5px;
	margin:							25px 48px 0 0;
}
section#context section#newsletter_box div a{
	color:							#cccccc;
}
section#context section#newsletter_box #nl_message{
	width:							276px;
}
section#context section#newsletter_box #nl_message p{
	line-height:					16px;
}
section#context section#newsletter_box #nl_message.error{
	color:							#c00;
}
section#context section#newsletter_box #nl_message.success{
	color:							#6fa924;
}

/* FOOTER */

footer{
	background:						url("/resources/images/footer_bg.gif?t=1423413252") repeat-x top left #000;
	overflow:						hidden;
	padding:						38px 0 20px 0;
	color:							#FFF;
}

footer .outer2 {
    padding: 0 30px;
    width: 840px;
}

footer section{
	float:							left;
}

footer section#topics{
	margin-left: 0px;
    width: 241px;
}

footer section#general{
	width:							173px;
}

footer section#tools {
    padding-top: 4px;
    width: 245px;
}

footer section#login{
	float:							right;
}

footer section#footer_logos{
	width:							178px;
	float:							right;
	margin:							48px -100px 0 0;
	position: relative;
}

footer section#footer_logos img#koelnball_logo{	
	float:							right;
	width:							100px;
}

footer section#footer_logos #koelnball_wrapper{
	margin-bottom:					150px;
	float:							right;
}

footer section#footer_logos #koelnball_wrapper p{
	text-align:						justify;
	float:							right;

}

footer section#footer_logos img#pmg_logo{
	width:							295px;
	height:							14px;
	float:							left;
	margin-bottom:					5px;
}
footer h2{
	padding:						0 0 28px !important;
}
footer .fb-like{
	float:							right;
}
footer p{
	padding:						4px 0 0 0;
	font-size:						10px;
}
footer ul{
	padding-bottom:					26px;
}
footer ul li{
	line-height:					20px;
}

footer ul li a:hover {
    background-color: #808080;
    border-radius: 3px;
    color: #fff;
    display: table;
    left: -10px;
    margin-bottom: -4px;
    padding: 2px 10px;
    position: relative;
    top: -2px;
    color: #fff;
    text-decoration: none !important;
    transition: color 0.5s ease 0s, background-color 0.5s ease 0s
}


footer ul li a {
	text-decoration:				none;
	color:							#FFF;
}
footer aside{
	clear:							both;
	border-top:						1px solid #a3a3a3;
}
footer aside p{
	font-size:						13px;
	text-align:						right;
	padding:						10px 0;
}
footer aside p a{
	color:							#FFF;
}

/* DATENSCHUTZ_LAYER */
#tandc_layer{
	max-width:							921px;
	/* height:							539px; */
	overflow:						hidden;
	color:							#333333;
	background:						url("/resources/images/tandc_layer.png?t=1423413252") no-repeat left top;
}
#tandc_layer #back_button{
	width:							23px;
	height:							23px;
	float:							right;
	background:						url("/resources/images/close.gif?t=1423413252") no-repeat left top;
	cursor:							pointer;
	margin:							1px 5px 0 0;
}
#tandc_layer hr{
	display:						none;
}
#tandc_layer h2{
	color:							#000;
	padding:						20px 0 20px 28px;
}
#tandc_layer #tandc_content{
	padding:						0 20px 0 0;
	margin:							0 28px 0 28px;
	height:							380px;
	overflow-y:						auto;
	line-height:					16px;
}
#tandc_layer #tandc_content p{
	padding:						0 0 8px;
}
#tandc_layer #tandc_content p a{
	color:							#000;
	text-decoration:				none;
}
#tandc_layer form{
	float:							right;
	padding:						37px 28px 25px 0;
}/**/
#tandc_layer form input{
	margin-left:					10px;
}
#tandc_layer .n_left{
	float:							left;
	margin-top:						5px;
}
#tandc_layer .n_left input{
	margin-top:						4px;
}/**/
#tandc_layer #submit{
	margin-top:						4px;
}

/* AUTOCOMPLETE */
.ui-menu {
	list-style:						none;
	margin:							0;
	display:						block;
	float:							left;
}
.ui-menu .ui-menu {
	margin-top:						-3px;
}
.ui-menu .ui-menu-item {
	margin:							0;
	padding:						0;
	zoom:							1;
	float:							left;
	clear:							left;
	width:							100%;
	background:						#FFF;
	border-bottom:					1px solid #000;
}
.ui-menu .ui-menu-item a {
	text-decoration:				none;
	display:						block;
	padding:						.2em .4em;
	line-height:					1.5;
	zoom:							1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
	background:						#000;
	color:							#FFF;
}

/* FACEBOOK LIKE BOX */
.fb-like-box{
	background:						#2a2a2a;
}

/*FANCYBOX MODIFY*/
#fancybox-wrap{
	position:						fixed !important;
	top:							25px !important;
	bottom:							auto !important;
}

/* CAPTCHA */
.recaptchatable *{
	font-size:						10px !important;
}
.captcha_container{
	margin-left:					147px;
}


/* Newsletter Popup */
#popup{
	background:						url("/content/manual/cafe-bg.jpg?t=1423413252") center no-repeat;
	width:							913px;
	height:							551px;
	font-family:					'lucida grande',tahoma,verdana,arial,sans-serif;
	color:							#fff;
	margin:							auto;
}

#popup #logo{
	width:							252px;
	height:							129px;
	float:							left;
	margin:							35px 0 0 60px;
}

#popup form,
#popup #text{
	width:							520px;
	height:							auto;
	float:							right;
}

#popup form a.button {
    display: block;
    float: left;
    height: 25px;
    margin: 0 0 8px;
    overflow: hidden;
    text-decoration: none;
    width: 230px;
}

#popup form a.load_tandc {
	color:							#999;
}

#popup form #nl_message{
	font-size:						14px;
	padding: 0 0 10px;
}

#popup #text {
	text-align:						center;
	text-transform:					uppercase;
	font-weight:					lighter;
	margin: 20px 20px 10px 0;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}

#popup #text h2 {
	font-size:	 					24px;
	padding:						5px 0 5px;
}

#popup #text h3 {
	font-size:						16px;
	text-transform: none;
	padding-bottom: 20px;
	margin-top: 7px;
}

#popup #text div.divider {
	height: 1px;
	border-bottom: 1px solid #FFF;
	margin: auto;
	width: 220px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}

#popup #text p {
	font-size: 16px;
	padding: 0;
	line-height: 22px;
	width: 260px;
	text-transform: none;
	height: 68px;
	vertical-align: middle;
}

#popup #text p.left {
	float: left;
	text-align: left;
	width: 315px;
	height: 80px;
}

#popup #text p.left img, #popup #text p.gewinn img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 15px 8px -10px rgba(0, 0, 0, 0.5);;
}

#popup #text p.right {
	float: right;
	text-align: center;
	width: 195px;
	height: auto;
	margin-top: 18px;
}

#popup #text div.clear {
	clear: both;
}

#popup #text p.center {
	text-align: center;
	width: auto;
	margin-top: 20px;
}

#popup #text p.gewinn {
	margin-top: 0;
	height: auto;
}

#popup form .pad{
	clear:							both;
	padding-left: 27px;
}
#popup label.error,
#popup p.error {
	color:							#F30 !important;
}
#popup input.error,
#popup select.error,
#popup input[type="checkbox"].error{
	border:							2px solid #F30 !important;
}
#popup input[type="checkbox"].error{
	outline:						2px solid #F30 !important;
}
#popup p.error {
    bottom: 15px;
    left: 445px;
    position: absolute;
}
#popup input[type="submit"].tpl_button_white{
	float:							right;
	margin-right:					37px;
}
#popup .pad p {
	float:							left;
	line-height:					20px;
}
#popup .pad input {
	display: block;
    float: left;
    margin-top: 8px;
}

#popup .pad label {
	display: inline-block;
	line-height: 14px;
	margin-left: 7px;
}

#popup .cities {
    float: left;
    padding-left: 25px;
    width: 185px;
}

#popup .user_data {
	float: left;
	width: 232px;
	margin-left: 33px;
	padding-top: 17px;
}


#popup .nl_field {
    border: 1px solid #999999;
    border-radius: 2px;
    margin-top: 12px;
    padding: 6px 3px;
    width: 232px;
}

#popup .space {
	clear: both;
	height: 20px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.search {
	width: 300px;
}

#searchbox {
    background-color: #FFFFFF;
    border-color: -moz-use-text-color -moz-use-text-color #EFEFEF #000000;
    border-image: none;
    border-radius: 0;
    border-style: none none solid solid;
    border-width: 0 0 1px 1px;
    color: #333333;
    float: left;
    height: 27px;
    margin-top: 0;
    padding-left: 10px;
    padding-right: 30px;
    position: absolute;
    right: 70px;
    width: 150px
}

#searchbox {
    background-color: #FFFFFF;
    border-color: -moz-use-text-color -moz-use-text-color #EFEFEF #000000;
    border-image: none;
    border-radius: 0;
    border-style: none none solid solid;
    border-width: 0 0 1px 1px;
    color: #333333;
    float: left;
    height: 27px;
    margin-top: 0;
    padding-left: 10px;
    padding-right: 30px;
    width: 150px;
    position: inherit;
}

.outer #ajax_suche {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #cccccc;
    color: #ffffff;
    display: none;
    font-family: "Arial";
    margin-left: 23px;
    margin-top: 32px;
    padding: 3px;
    position: absolute;
    right: 0;
    width: 263px;
    z-index: 100;
}

#ajax_suche .ajax_container {
	background-color: rgba(0, 0, 0, 0.8);
    max-height: 400px;
    overflow-x: hidden;
    overflow-y: scroll;
}

#ajax_suche .ajax_container .error {
    font-size: inherit;
    padding: 20px 20px;
    text-align: center;
    color: #333 !important;
}

#ajax_suche .found {
	border-bottom: 0px solid #FFFFFF;
    margin: 0 auto 0;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #0F0F0F;
    font-family: "myriad-pro-condensed",sans-serif;
    font-weight: 200;
}

#ajax_suche .found.first {
	margin-top: 0;
}

#ajax_suche hr {
	height: 0;
	border: 0;
	border-bottom: 1px solid #FFF;
	margin: auto;
	opacity: 0.2;
    width: auto;
}

#ajax_suche a {
	color: #FFF;
	text-decoration: none;
}

#ajax_suche a:hover .ajax_suche_entry .name {
	text-decoration: underline;
}

#ajax_suche .ajax_suche_entry {
	padding: 5px 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0;
	border-bottom: 0px solid #FFF;
}

#ajax_suche .ajax_suche_entry.first {
	padding-top: 10px;
}

#ajax_suche .ajax_suche_entry.last {
	border-bottom: 0;
	padding-bottom: 12px;
}

#ajax_suche .ajax_suche_entry .name, #ajax_suche .ajax_suche_entry .topic {
	font-weight: normal;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

#ajax_suche .ajax_suche_entry .name.small {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 5px;
    text-transform: none;
}

#ajax_suche a:hover {
	text-decoration: none !important;
}

#ajax_suche .ajax_suche_entry .categorie {
	font-size: 12px;
	margin-top: 5px;
	color: #8F8F8F;
	text-transform: none;
}

#search_reset {
    cursor: pointer;
    float: right;
    height: 12px;
    margin-left: -24px;
    margin-right: 5px;
    position: relative;
    top: 9px;
    width: 12px;
    z-index: 100;
    display: none;
}

#search_reset {
    cursor: pointer;
    float: left;
    height: 12px;
    left: 233px;
    position: relative;
    top: 10px;
    width: 12px;
    z-index: 100;
}

.search_button {
    background-color: #000000;
    background-image: url("/resources/images/Lupe.png?t=1423413252");
    background-position: 12px 6px;
    background-repeat: no-repeat;
    background-size: auto auto;
    cursor: pointer;
    float: left;
    height: 30px;
    left: -40px;
    position: inherit;
    width: 40px;
}

#ajax_suche_cityID {
	display: none;
}

.share_buttons img {
	width: 20px;
	height: 20px;
	margin-right: 10px;
	margin-top: 5px;
}

.share_buttons {
	margin-right: 22px;
}

/* CHOOSE CITY */

.choose_city {
	float: left;
	margin-left: 10px;
	padding: 6px 15px 0;
}

.choose_city .city {
	float: left;
}

.choose_city .choose {
	cursor: pointer;
}

.choose_city .choose {
	text-transform: none;
	color: #B3B3B3;
	font-size: 12px;
	margin-left: 5px;
	float: left;
}

.city_nav li {
	position:						relative;
	float:							left;
	left:							-50%;
	padding:						11px 13px;
	
}

.city_nav li a, .thema_nav li a {
	color: #FFF;
}

.city_nav, .thema_nav {
	font-size:						20px;
	font-family:					"myriad-pro-condensed", sans-serif;
	text-transform:					uppercase;
	background-color: #000000;
    height: 42px;
    border-top: 1px solid #FFF;
}

.thema_nav {
	font-size: 12px;
    height: 110px;
    margin: auto;
}

.city_nav ul {
	position:						relative;
	float:							left;
	left:							50%;
	padding:						0;
	list-style:						none;
}

.city_nav ul li {
	position:						relative;
	float:							left;
	left:							-50%;
	padding:						11px 13px;
}

.thema_nav ul {
	float: left;
    font-size: 15px;
    font-weight: 100;
    line-height: 25px;
    padding: 5px 0 0 15px;
    width: 215px;
}

.thema_nav ul li {
	width: 230px;
}

h2 .more_button {
	background-color: #C4C4C4;
    background-image: url("/resources/images/more_botton_without_bg.png?t=1423413252");
    background-position: 16px 7px;
    background-repeat: no-repeat;
    height: 35px;
    position: absolute;
    right: 0;
    top: 0;
    width: 38px;
}

.tpl_borderbox.teaser {
	width: 369px;
}

.tpl_borderbox.product {
	width: 175px;
	float: left;
	margin-right: 10px;
}

.tpl_borderbox.product p {
	display: none;
}

.tpl_borderbox.product .image {
	height: 150px !important;
	background-size: cover;
}

.tpl_borderbox.product .image h2 {
	width: 174px !important;
}

.tpl_borderbox.product .image .head {
	background-color: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    font-weight: bold;
    height: 95px;
    padding: 10px;
	visibility: hidden;
}

.sep {
	background-image: url("/resources/images/li_more.png?t=1423413252");
    background-position: 5px 3px;
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -9999em;
    width: 15px;
}

.space {
	height: 30px;
}




/* NEW NEWS 2014 */



#news_slider {
    background-color: #535353;
    border-top: 1px solid #fff;
    color: #fff;
    height: 350px;
}

#news_slider h2 {
    margin-bottom: 13px;
    color: #fff;
}

#news_slider h2 a {
	color: #fff;
}

#news_slider p {
	line-height: 17px;
}

#news_slider > .outer {
	position: relative;
}

#news_slider section#articles article > div {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
    height: 13px;
    padding: 20px;
    position: relative;
    top: 300px;
}

#news_slider section#articles article .more {
    position: absolute;
    right: 14px;
    top: 12px;
}

#news_slider section#articles article .more .button {
    border-color: #fff;
    color: #fff;
    padding: 5px 20px;
}

#news_slider section#articles article .more .button:hover {
	color: #000;
	background-color: #fff;
}

.articles_left, .articles_right {
	opacity: 0.3;
}

.articles_left, .articles_right, .articles_slider {
	height: 350px;
	width: 900px !important;
	position: absolute !important;
	top: 0;
	overflow: hidden;
}

.articles_slider {
	left: 30px;
}

.articles_left {
	left: -871px;
}

.articles_right {
	right: -871px;
}

.articles_left article, .articles_right article, .articles_slider article {
	width: 900px !important;
	height: 350px;
}

#slider_right, #slider_left {
	-ms-filter: saturate(0);
	-moz-filter: saturate(0);
	-webkit-filter: saturate(0);
	filter: saturate(0);
}
















































































































